package configuration;

/**
 * An exception representing that a Hook already has something attached to it.
 * @author  Fabio Kon
 * @version 0.1
*/
public class HookBusy extends ComponentConfiguratorException 
{
    public HookBusy() { super();}
    public HookBusy(String s) { super(s);}
}
